ClaimFile:
  file1:
    Claim:      claim1
    file_name:  'file.pdf'
    file_size:  '52105'
    file_type:  'application/pdf'
    
  file2:
    Claim:      claim1
    file_name:  'file2.jpg'
    file_size:  '35207'
    file_type:  'image/jpeg'